RubyGems.org

vte3

1.2.6

Ruby/VTE is a Ruby binding of VTE.

installgem install vte3 -v 1.2.6
Authors

The Ruby-GNOME2 Project Team

6,339 total downloads 514 for this version
Owners

Ee6ffca720cc428d70247dcd7377dd48

Gemfile
gem 'vte3', '~> 1.2.6'
Versions
  1. 2.2.0 March 9, 2014 (14 KB)
  2. 2.1.0 December 29, 2013 (14 KB)
  3. 2.0.3 December 28, 2013 (14 KB)
  4. 2.0.2 May 26, 2013 (13.5 KB)
  5. 2.0.1 May 25, 2013 (13.5 KB)
Show all versions (13 total)
Runtime Dependencies
  1. gtk3 >= 1.2.6